# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = systemd-sysvcompat
pkgbase = systemd
xdata = pkgtype=split
pkgver = 256.1-1
pkgdesc = sysvinit compat for systemd
url = https://www.github.com/systemd/systemd
builddate = 1719012550
packager = Developer <dev@tuxcore.org>
size = 2713
arch = x86_64
license = LGPL-2.1-or-later
conflict = sysvinit
depend = systemd=256.1
makedepend = acl
makedepend = cryptsetup
makedepend = docbook-xsl
makedepend = gperf
makedepend = lz4
makedepend = xz
makedepend = pam
makedepend = libelf
makedepend = intltool
makedepend = iptables
makedepend = kmod
makedepend = libcap
makedepend = libidn2
makedepend = libgcrypt
makedepend = libmicrohttpd
makedepend = libxcrypt
makedepend = libxslt
makedepend = util-linux
makedepend = linux-api-headers
makedepend = python-jinja
makedepend = python-lxml
makedepend = quota-tools
makedepend = shadow
makedepend = git
makedepend = meson
makedepend = libseccomp
makedepend = pcre2
makedepend = audit
makedepend = kexec-tools
makedepend = libxkbcommon
makedepend = bash-completion
makedepend = p11-kit
makedepend = systemd
makedepend = libfido2
makedepend = tpm2-tss
makedepend = rsync
makedepend = bpf
makedepend = libbpf
makedepend = clang
makedepend = llvm
makedepend = curl
makedepend = gnutls
makedepend = python-pyelftools
makedepend = libpwquality
makedepend = qrencode
makedepend = lib32-gcc-libs
makedepend = python-pefile
